/* Sass Document */
#main_title_area.simple_head .en {
  font-size: 3rem;
}
@media screen and (max-width: 840px) {
  #main_title_area.simple_head .en {
    font-size: 4.6153846154vw;
  }
}
#main_title_area.simple_head h1 {
  margin-top: 1rem;
  font-size: 4rem;
}
@media screen and (max-width: 840px) {
  #main_title_area.simple_head h1 {
    margin-top: 2.0512820513vw;
    font-size: 6.4102564103vw;
  }
}

#author_page {
  padding: 5rem 0 0;
}
@media screen and (max-width: 1200px) {
  #author_page {
    padding: 3.5833333333vw 0 0;
  }
}
@media screen and (max-width: 840px) {
  #author_page {
    padding: 5.1282051282vw 0 0;
  }
}
#author_page .title02 {
  position: relative;
  padding-bottom: 1.5rem;
  margin-bottom: 4.5rem;
  font-size: 4rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.375;
}
@media screen and (max-width: 1200px) {
  #author_page .title02 {
    padding-bottom: 1.25vw;
    margin-bottom: 3.75vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .title02 {
    padding-bottom: 3.3333333333vw;
    margin-bottom: 7.6923076923vw;
    font-size: 7.6923076923vw;
    line-height: 1.33333;
  }
}
#author_page .title02:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 3.5rem;
  height: 0.3rem;
  background: #ffc300;
  transform: translateX(-50%);
}
@media screen and (max-width: 1200px) {
  #author_page .title02:after {
    width: 2.9166666667vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .title02:after {
    width: 8.9743589744vw;
    height: 0.7692307692vw;
  }
}
#author_page .shop_box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 840px) {
  #author_page .shop_box {
    grid-template-columns: 1fr;
    gap: 6.4102564103vw;
    margin-bottom: 5.1282051282vw;
  }
}
#author_page .shop_box__image {
  position: relative;
}
#author_page .shop_box__image .area_icon {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff03a;
  font-size: 1.1rem;
  padding: 0.5rem 1rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #author_page .shop_box__image .area_icon {
    font-size: 2.8205128205vw;
    padding: 1.2820512821vw 2.5641025641vw;
  }
}
#author_page .shop_box__image img {
  display: block;
  width: 100%;
  height: auto;
}
#author_page .shop_name {
  margin-bottom: 3rem;
  padding-left: 1.1rem;
  font-size: 2.5rem;
  font-weight: 700;
  border-left: 0.5rem solid #ffc300;
}
@media screen and (max-width: 840px) {
  #author_page .shop_name {
    font-size: 5.641025641vw;
    line-height: 1.1;
    margin-bottom: 5.1282051282vw;
  }
}
#author_page .map_area {
  margin-top: 5.5rem;
}
@media screen and (max-width: 840px) {
  #author_page .map_area {
    margin-top: 5.1282051282vw;
  }
}
#author_page .map_area iframe {
  width: 100%;
  height: 35rem;
}
@media screen and (max-width: 840px) {
  #author_page .map_area iframe {
    height: 51.2820512821vw;
  }
}
#author_page .map_link {
  margin-top: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
#author_page .map_link a {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline;
}
@media screen and (max-width: 840px) {
  #author_page .map_link a {
    font-size: 3.8461538462vw;
  }
}
#author_page .map_link span {
  position: relative;
  top: 0.5rem;
}
@media screen and (max-width: 840px) {
  #author_page .map_link span {
    top: 2.0512820513vw;
  }
}
#author_page .info_table {
  width: 100%;
  border-top: 1px solid #ddd;
  border-collapse: collapse;
}
#author_page .info_table th,
#author_page .info_table td {
  padding: 1.5rem 2.2rem;
  font-size: 1.5rem;
  border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 840px) {
  #author_page .info_table th,
  #author_page .info_table td {
    font-size: 3.5897435897vw;
    padding: 3.0769230769vw 3.5897435897vw;
  }
}
#author_page .info_table th {
  width: 13rem;
  font-size: 1.5rem;
  font-weight: 700;
  background: #f4f4f4;
}
@media screen and (max-width: 840px) {
  #author_page .info_table th {
    font-size: 3.5897435897vw;
    width: 23.0769230769vw;
  }
}
#author_page .btn_wrap {
  justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  #author_page .btn_wrap {
    flex-wrap: wrap;
  }
}
#author_page .btn_wrap .btn_tel {
  margin-top: 3rem;
  max-width: 27rem;
}
@media screen and (max-width: 1200px) {
  #author_page .btn_wrap .btn_tel {
    margin-bottom: 1.25vw;
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel {
    margin-top: 2.0512820513vw;
  }
}
#author_page .btn_wrap .btn_tel a {
  flex-direction: unset;
  gap: 0 1rem;
  width: 100%;
  height: 8rem;
  font-size: 3rem;
  font-weight: 700;
  flex-wrap: wrap;
}
@media screen and (max-width: 1200px) {
  #author_page .btn_wrap .btn_tel a {
    gap: 1.25vw;
    height: 4.75vw;
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel a {
    gap: 0 3.8461538462vw;
    height: 17.9487179487vw;
    font-size: 7.6923076923vw;
    max-width: 100%;
    width: 100%;
  }
}
#author_page .btn_wrap .btn_tel a img {
  position: unset;
  width: 1.44rem;
  transform: unset;
}
@media screen and (max-width: 1200px) {
  #author_page .btn_wrap .btn_tel a img {
    width: 1.2vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel a img {
    width: 3.6923076923vw;
  }
}
#author_page .btn_wrap .btn_tel a .sub {
  width: 100%;
  font-size: 1.5rem;
  text-align: center;
  position: relative;
  top: 1rem;
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel a .sub {
    font-size: 3.5897435897vw;
  }
}
#author_page .btn_wrap .btn_tel a .arrow {
  position: absolute;
  top: 50%;
  right: 0.8rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.6rem 0 0.6rem 0.6rem;
  border-color: transparent transparent transparent #fff;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #author_page .btn_wrap .btn_tel a .arrow {
    right: 1.1916666667vw;
    border-width: 0.5vw 0 0.5vw 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel a .arrow {
    right: 3.6666666667vw;
    border-width: 1.5384615385vw 0 1.5384615385vw 1.5384615385vw;
  }
}
#author_page .btn_wrap .btn_tel.yahuoku a {
  color: #000;
  background-color: #fff03a;
  box-shadow: 0 0.5rem 0 #cbbe28;
}
#author_page .btn_wrap .btn_tel.yahuoku a .sub {
  font-size: 1.7rem;
  top: 0.5rem;
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel.yahuoku a .sub {
    font-size: 5.8974358974vw;
  }
}
#author_page .btn_wrap .btn_tel.yahuoku a .sub_oku {
  font-size: 1.2rem;
  line-height: 1.416;
  top: -0.4rem;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 840px) {
  #author_page .btn_wrap .btn_tel.yahuoku a .sub_oku {
    font-size: 3.0769230769vw;
  }
  #author_page .btn_wrap .btn_tel.yahuoku a .sub_oku br {
    display: none;
  }
}
#author_page .btn_wrap .btn_tel.yahuoku a .arrow {
  border-color: transparent transparent transparent #000;
}
#author_page .banner_area {
  display: flex;
  justify-content: center;
  margin: 6rem 0;
}
@media screen and (max-width: 840px) {
  #author_page .banner_area {
    margin: 8.9743589744vw 0 10.2564102564vw;
  }
}
#author_page .banner_area a {
  max-width: 37.5rem;
}
#author_page .owner_area {
  background-color: #f4f4f4;
  padding: 6rem 0;
}
@media screen and (max-width: 840px) {
  #author_page .owner_area {
    padding: 10.2564102564vw 0;
  }
}
#author_page .owner_area .flex {
  gap: 6rem;
}
@media screen and (max-width: 840px) {
  #author_page .owner_area .flex {
    gap: 5.1282051282vw;
    flex-wrap: wrap;
  }
}
#author_page .owner_area .pict {
  width: 55rem;
  flex-shrink: 0;
}
@media screen and (max-width: 840px) {
  #author_page .owner_area .pict {
    width: 100%;
  }
}
#author_page .owner_area .pict img {
  width: 100%;
  height: auto;
}
#author_page .owner_area .text {
  width: 100%;
}
#author_page .owner_area p {
  font-size: 2rem;
  line-height: 1.6;
}
@media screen and (max-width: 840px) {
  #author_page .owner_area p {
    font-size: 3.8461538462vw;
  }
}
#author_page .owner_area p.name {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: right;
  margin: 2rem 0 0;
}
@media screen and (max-width: 840px) {
  #author_page .owner_area p.name {
    font-size: 3.8461538462vw;
    margin: 5.1282051282vw 0 0;
  }
}
#author_page .owner_area p.name span {
  font-size: 2rem;
  padding: 0 0 0 2.5641025641vw;
}
@media screen and (max-width: 840px) {
  #author_page .owner_area p.name span {
    font-size: 5.1282051282vw;
  }
}
#author_page .shop_archive {
  background-color: #f4f4f4;
  padding: 5rem 0 6rem;
}
#author_page .shop_archive .item-cate-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.8rem;
  max-width: 60rem;
  margin: 0 auto;
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .item-cate-list {
    gap: 1.2820512821vw;
  }
}
#author_page .shop_archive .item-cate-list a {
  display: inline-block;
  padding: 0.5rem 1.2rem;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fff;
  background: #000;
  border-radius: 100vh;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .item-cate-list a {
    padding: 0.4166666667vw 1vw;
    font-size: 1.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .item-cate-list a {
    padding: 1.2820512821vw 3.0769230769vw;
    font-size: 3.3333333333vw;
  }
}
#author_page .shop_archive .arrival_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  margin-top: 6rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list {
    gap: 1.6666666667vw;
    margin-top: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 3.0769230769vw;
    margin-top: 7.6923076923vw;
  }
}
#author_page .shop_archive .arrival_list__item a {
  position: relative;
  display: block;
  height: 100%;
  background: #fff;
  overflow: hidden;
}
#author_page .shop_archive .arrival_list__item figure {
  margin: 0;
}
#author_page .shop_archive .arrival_list__item figure img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.5rem 0.5rem 0 0;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item figure img {
    border-radius: 0.4166666667vw 0.4166666667vw 0 0;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item figure img {
    border-radius: 1.2820512821vw 1.2820512821vw 0 0;
  }
}
#author_page .shop_archive .arrival_list__item .cat {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 3.3rem;
  padding: 0 1.1rem;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fff;
  background: #000;
  border-radius: 0.5rem 0 0.5rem 0;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .cat {
    height: 2.75vw;
    padding: 0 0.9166666667vw;
    font-size: 1.1666666667vw;
    border-radius: 0.4166666667vw 0 0.4166666667vw 0;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .cat {
    height: 8.2051282051vw;
    padding: 0 2.8205128205vw;
    font-size: 3.0769230769vw;
    border-radius: 1.2820512821vw 0 1.2820512821vw 0;
  }
}
#author_page .shop_archive .arrival_list__item .in {
  padding: 1.5rem 1.5rem 1.7rem;
  border: 1px solid #dedede;
  border-top: none;
  border-radius: 0 0 0.5rem 0.5rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .in {
    padding: 1.25vw 1.25vw 1.4166666667vw;
    border-radius: 0 0 0.4166666667vw 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .in {
    padding: 3.0769230769vw 3.0769230769vw 3.8461538462vw;
    border-radius: 0 0 1.2820512821vw 1.2820512821vw;
  }
}
#author_page .shop_archive .arrival_list__item .tag {
  display: flex;
  flex-wrap: wrap;
  gap: 0.3rem;
  margin-bottom: 0.4rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .tag {
    gap: 0.25vw;
    margin-bottom: 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .tag {
    gap: 1.2820512821vw;
    margin-bottom: 1.0256410256vw;
  }
}
#author_page .shop_archive .arrival_list__item .tag p {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 2.8rem;
  padding: 0 0.8rem;
  font-size: 1.4rem;
  border: 0.1rem solid #dedede;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .tag p {
    height: 2.3333333333vw;
    padding: 0 0.6666666667vw;
    font-size: 1.1666666667vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .tag p {
    height: 6.4102564103vw;
    padding: 0 2.0512820513vw;
    font-size: 3.0769230769vw;
    border-radius: 0.7692307692vw;
  }
}
#author_page .shop_archive .arrival_list__item .title03 {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1.647;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .title03 {
    margin-bottom: 0.8333333333vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .title03 {
    margin-bottom: 2.5641025641vw;
    font-size: 3.8461538462vw;
  }
}
#author_page .shop_archive .arrival_list__item .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .flex {
    gap: 0.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .flex {
    gap: 0.2564102564vw;
    flex-wrap: wrap;
  }
}
#author_page .shop_archive .arrival_list__item .flex p {
  font-size: 1.5rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .flex p {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .flex p {
    font-size: 3.8461538462vw;
  }
}
#author_page .shop_archive .arrival_list__item .flex .price {
  flex-shrink: 0;
  font-size: 3rem;
  line-height: 1;
  letter-spacing: 0.01em;
  color: #e4292f;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .flex .price {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .flex .price {
    font-size: 7.1794871795vw;
  }
}
#author_page .shop_archive .arrival_list__item .flex .price .yen {
  margin-left: 0.4rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_archive .arrival_list__item .flex .price .yen {
    margin-left: 0.3333333333vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_archive .arrival_list__item .flex .price .yen {
    margin-left: 0vw;
    font-size: 3.8461538462vw;
  }
}
#author_page .shop_reason {
  padding: 5rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_reason {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason {
    padding: 8.3333333333vw 0 10.2564102564vw;
  }
}
#author_page .shop_reason .wrap {
  max-width: 77rem;
}
#author_page .shop_reason .intro {
  text-align: center;
  font-size: 2rem;
  margin: -2rem 0 4rem;
}
#author_page .shop_reason ol li {
  display: flex;
  align-items: center;
  gap: 2rem;
  padding: 1.6rem 2.96rem 1.9rem 3rem;
  background: #fbf7de;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_reason ol li {
    gap: 1.6666666667vw;
    padding: 1.3333333333vw 2.4666666667vw 1.5833333333vw 2.5vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li {
    gap: 2.5641025641vw;
    padding: 3.8461538462vw 3.8461538462vw 4.1025641026vw;
    border-radius: 1.2820512821vw;
  }
}
#author_page .shop_reason ol li + li {
  margin-top: 0.8rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_reason ol li + li {
    margin-top: 0.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li + li {
    margin-top: 1.2820512821vw;
  }
}
#author_page .shop_reason ol li:last-of-type {
  align-items: flex-start;
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li:last-of-type {
    align-items: center;
  }
}
#author_page .shop_reason ol li .number {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 4rem;
  height: 3.5rem;
  padding: 0.1em 0 0 0.1em;
  font-size: 2.3rem;
  color: #fff;
  background: #000;
  clip-path: polygon(25% 0%, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
}
@media screen and (max-width: 1200px) {
  #author_page .shop_reason ol li .number {
    width: 3.3333333333vw;
    height: 2.9166666667vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li .number {
    width: 7.4025641026vw;
    height: 6.4102564103vw;
    font-size: 4.1025641026vw;
  }
}
#author_page .shop_reason ol li img {
  width: 5.5rem;
  border-radius: 100vh;
  background-color: #fff;
}
#author_page .shop_reason ol li .txt {
  flex: 1;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_reason ol li .txt {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li .txt {
    font-size: 4.358974359vw;
    line-height: 1.411;
    letter-spacing: 0.01em;
  }
}
#author_page .shop_reason ol li .txt .small {
  margin-left: 0.5em;
  font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
  #author_page .shop_reason ol li .txt .small {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li .txt .small {
    width: 100%;
    margin-left: 0;
    margin-top: 0.7692307692vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li .txt br {
    display: none;
  }
}
#author_page .shop_reason ol li .txt .flex {
  align-items: center;
}
@media screen and (max-width: 840px) {
  #author_page .shop_reason ol li .txt .flex {
    flex-wrap: wrap;
  }
}
#author_page #voice {
  background-color: #f4f4f4;
}
#author_page #voice .center {
  margin-top: -2rem;
}
#author_page #voice .splide__slide {
  background-color: #fff;
}
#author_page #blog_area {
  padding: 5rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area {
    padding: 8.9743589744vw 0 11.0256410256vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .wrap {
    width: 100%;
  }
}
#author_page #blog_area .article_area {
  display: flex;
  gap: 1.3rem;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area {
    gap: 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area {
    display: block;
    gap: 0;
  }
}
#author_page #blog_area .article_area .article {
  width: 28rem;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area .article {
    width: 23.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article {
    width: 89.7435897436vw;
    margin: 0 auto;
  }
  #author_page #blog_area .article_area .article:not(:last-child) {
    margin-bottom: 4.1025641026vw;
  }
}
#author_page #blog_area .article_area .article a {
  display: block;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area .article a {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article a {
    border-radius: 1.2820512821vw;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #dedede;
    padding: 0 0 6.4102564103vw;
    margin: 0 0 6.4102564103vw;
  }
}
#author_page #blog_area .article_area .article a figure img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article a figure {
    width: 38.9743589744vw;
  }
}
#author_page #blog_area .article_area .article a .in {
  padding: 1.5rem 1.5rem 1.8rem;
  background: #fff;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area .article a .in {
    padding: 1.25vw 1.25vw 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article a .in {
    padding: 0;
    width: 45.641025641vw;
  }
}
#author_page #blog_area .article_area .article a .in .cat {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 2.7rem;
  padding: 0 0.8rem;
  margin-bottom: 1rem;
  font-size: 1.3rem;
  color: #fff;
  background: #e4292f;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area .article a .in .cat {
    height: 2.25vw;
    padding: 0 0.6666666667vw;
    margin-bottom: 0.8333333333vw;
    font-size: 1.0833333333vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article a .in .cat {
    height: 6.6666666667vw;
    padding: 0 2.0512820513vw;
    margin-bottom: 2.5641025641vw;
    font-size: 3.0769230769vw;
    border-radius: 0.7692307692vw;
  }
}
#author_page #blog_area .article_area .article a .in .title03 {
  margin-bottom: 1.5rem;
  font-size: 1.7rem;
  font-weight: 500;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area .article a .in .title03 {
    margin-bottom: 1.25vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article a .in .title03 {
    margin-bottom: 1.2820512821vw;
    font-size: 3.8461538462vw;
  }
}
#author_page #blog_area .article_area .article a .in .date {
  font-size: 1.5rem;
  color: #aaa;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  #author_page #blog_area .article_area .article a .in .date {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #author_page #blog_area .article_area .article a .in .date {
    font-size: 3.3333333333vw;
  }
}
#author_page #blog_area .no-post {
  text-align: center;
}